/* sim_hrt */

body {
-webkit-text-size-adjust: 100%;
-moz-text-size-adjust: 100%;
background:#FFF;background-image:url("images/pattern01.gif");
margin:0px auto 0px auto;
border:none;line-height:0px;color:#333;
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif} 
/*"ＭＳ ゴシック","MS Gothic",*/

/*sim orgi
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif} 
*/
/*"ＭＳ ゴシック","MS Gothic",*/

/*miyasui go
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
*/

/*miyasui min
font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif
*/


/* A Href */

a, a:link {text-decoration:underline;color:#144e38}
a:hover {color:#FF6600}
a:active {color:#E66600}

a:focus {outline:none;}

#topbox a img, a img:link, a img:visited {
-moz-transition: all 0.2s linear 0;
-webkit-transition: all 0.2s linear 0;}

#topbox a img:hover {
filter: alpha(opacity=70);
-moz-opacity:0.70;
opacity:0.70;}

#logoleft a img, a img:link, a img:visited {
-moz-transition: all 0.2s linear 0;
-webkit-transition: all 0.2s linear 0;}

#logoleft a img:hover {
filter: alpha(opacity=70);
-moz-opacity:0.70;
opacity:0.70;}

#primary a img, a img:link, a img:visited {
-moz-transition: all 0.2s linear 0;
-webkit-transition: all 0.2s linear 0;}

#primary a img:hover {
filter: alpha(opacity=70);
-moz-opacity:0.70;
opacity:0.70;}




/* Image */

a img {border:none;margin-right:3px;margin-bottom:3px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}
p img {margin-right:3px;margin-bottom:3px
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}

img {border:none;margin-right:3px;margin-bottom:3px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}


/* Contents */

#page {background:#FFF;height:auto;width:1024px;overflow:hidden;
font-size:14px;line-height:24px;text-align:left;margin:0px auto 0px auto} /*bg#F5F2E8*//*144e38*/
#obi {background:#004e38;height:36px;color:#FFF;margin-top:0px;
font-size:10px;line-height:36px;text-align:center}
#logoleft {width:150px;height:81px;float:left;margin-top:0px}

#topc {margin-bottom:0px}

#globalmenu {height:81px;width:1024px;font-size:12px;line-height:70px;margin-bottom:10px;margin-top:0px}
#footmenu {height:81px;width:908px;font-size:12px;line-height:65px;text-align:center;
margin:auto;clear:both;border-top:1px solid #666}

hr {border:none;border-top:1px solid #666;margin:16px 0px 15px 0px;clear:both}
#catheader {height:40px;clear:both}

/* Column */
#clear {clear:both}

.smalltext {color:#004e38;font-size:4px;}



#primary {width:323px;float:left;overflow:hidden;margin:35px 0px 70px 58px;clear:both}

#secondary {width:591px;float:right;overflow:hidden;margin:35px 0px 70px 0px;font-size:14px}

#posthonmon {width:520px}


#secondarytop {width:900px;overflow:hidden;margin:auto;margin-top:-35px;}

#newsfield {width:900x;clear:both;overflow:auto;
margin:50px auto 0px auto;border:0px dotted #aaa;background:#FFF;text-align:center;
-webkit-border-radius: 0px;  
    -moz-border-radius: 0px;}/*#F5F2E8*/

#posthonmontop{width:900px;margin:20px auto 37px auto;font-size:12px;line-height:20px;background:#FFF}

#topbox{width:900px;border:0px solid #aaa; vertical-align: middle;}

#topinsta{border:0px solid #aaa; vertical-align: middle; text-align:left; margin-left:0px;}

li {list-style-type: disc;margin-left:3px}



/* Other Class */

#cap {font-size:12px;line-height:14px;clear:both}
.orange {color:#FF6600;}
.dim {color:#999}
.return {font-size:12px;line-height:40px}
.small {font-size:12px;line-height:18px}
#sp {height:10px;clear:both}
#ake {height:3px;clear:both}
#con {height:7px}
div#anchor {font-size:1px;height:1px;width;908px;margin-left:58px}
div#anchor a {color:#fff;text-decoration:none}


#midashibold {text-align:center;font-size:14px;font-weight:bold;color:#FF6600}
#midashi {text-align:center;font-size:16px;margin-bottom:14px}
#midashileft {text-align:left;font-size:14px;height:39px}
#midashic {text-align:left;font-size:14px;height:36px}

/* Forms */

#formbox {width:515px;border:1px solid #eee;background:#eee;}
#box {width:487px;margin:0px 20px 65px 20px}
#formboxheader {width:515px;border:1px solid #ddd;background:#ddd;}
#boxheader {width:487px;margin:5px 20px 5px 20px;text-align:center}

.wpcf7-form input{height:18px;width:350px;border:1px inset #ccc;color:#333;overflow-y:auto;_overflow-y:hidden !important;} 
.wpcf7-form textarea{height:427px;width:467px;border:1px inset #ccc;color:#333;overflow-y:auto;_overflow-y:hidden !important;}
.wpcf7-form .wpcf7-submit{margin-top:24px;margin-bottom:12px:border:1px solid #aaa;color:#333;height:24px; width:120px; font-size:12px
background: -moz-linear-gradient(top, #fff, #F1F1F1 1%, #F1F1F1 50%, #DFDFDF 99%, #ccc);  
background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));
-webkit-border-radius: 3px;  
    -moz-border-radius: 3px;  
    text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa;  
    -webkit-box-shadow: 1px 1px 2px #E7E7E7;  
    -moz-box-shadow: 1px 1px 2px #E7E7E7;}
.wpcf7-submit:active {background: #ccc;border:1px inset #999;}

/* Alignment */

.alignleft {display:inline;margin-right:14px;float:left;clear:both}
.alignleftp {display:inline;margin-right:3px;margin-bottom:0px;float:left;clear:both}
.alignright {display:inline;margin-left:14px;float:right;clear:both}
.aligncenter {margin-left:auto;margin-right:auto;text-align:center;clear:both}
.alignnone {display:inline;clear:both}

.aligninfo {display:inline;clear:both;}

.alignleftport {display:inline;margin-top:5px;margin-right:14px;float:left;clear:both}

table,td,th,tr {border:0px;border-spacing:0px;border-collapse:collapse}





/*Resize images to fit the main content area.- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.*/
img.size-auto,
img.size-full {margin-right:3px;margin-bottom:3px},
img.size-large {margin-right:3px;margin-bottom:3px},
img.size-medium {margin-right:3px;margin-bottom:3px},

.attachment img  {
/* When images are too wide for containing element, force them to fit. */
height: auto; margin-bottom:500px /* Override height to match resized width for correct aspect ratio. */}